Subject: [NEXTEL-1] Cincinnati Bell has turned to Ericsson

From: [email-masked]
Date: Wed, 13 Aug 2003 15:33:53 -0400

Cincinnati Bell has turned to Ericsson to upgrade and expand its digital
wireless network in Ohio and Kentucky. The deal calls for Ericsson to
install EDGE-ready 1900 MHz GSM/GPRS radio access equipment.
Ericsson also will provide professional services for network support and
systems, integration and training for operating the access network.
Cincinnati Bell plans to first upgrade its network to GMS/GPRS and then
eventually move to EDGE technology.

www.wirelessweek.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/